/*     882525 : 스크롤 블록/셀 슬라이드 js      */
.empty__882525__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882525__ p{font-size:17px;font-weight:bold}
.empty__882525__ dl{margin:0;text-align:left;color:#333}
.empty__882525__ dt{margin-bottom:5px;font-size:14px}
.empty__882525__ dd{margin:0;font-size:13px}


/*     874445 : 장문 텍스트      */
.textarea__874445__ p {background: linear-gradient(-225deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%);
	display:block;margin:0;padding:10px;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__874445__ p {font-size:22px;padding:15px 10px;}
}

/*     874465 : 셀 설정      */
.cell_option__874465__ {display:table;width:100%}
.cell_option__874465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__874465__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__874465__ {padding:30px 0;}
}

